
Foreman - Refactor #12911

Enable rubocop 0.35.1 cops

12/22/2015 06:49 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Tests   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2997,

https://github.com/theforeman/foreman/p

ull/3157

  

Description

Related issues:

Has duplicate Foreman - Refactor #12918: some tests define the same has key t... Duplicate 12/22/2015

Associated revisions

Revision 84579c3a - 12/28/2015 01:46 AM - David Davis

Fixes #12911 - Turning on 0.35.1 cops

Revision 8bbfa2c3 - 02/04/2016 03:20 PM - David Davis

Refs #12911 - Fixing colon method calls

History

#1 - 12/22/2015 07:16 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2997 added

#2 - 12/22/2015 09:49 AM - Dominic Cleal

- Has duplicate Refactor #12918: some tests define the same has key twice added

#3 - 12/28/2015 02:02 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 84579c3ac882205e3b1758327c809e768d3dc5fc.

#4 - 01/04/2016 02:53 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#5 - 02/04/2016 07:35 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/3157 added
